TARGET    = szlib
CONFIG   += rtti staticlib
DESTDIR   = ../../../RadarVolumeExplorer/lib
TEMPLATE  = lib
LANGUAGE  = C++

HEADERS   =  \
	szlib.h \
	rice.h \
	ricehdf.h \
	szip_adpt.h
	
SOURCES   =  \
	encoding.c \
	rice.c \
	sz_api.c
 
